Subject: Can I still get a work at Upwork?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sun, 02 Aug 2020 06:30:15 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: Can I still get a work at Upwork?

Answer from Kristina Yelisichenko

Currently, Upwork had a big competition on different types of jobs. SO if you don’t have an account there, maybe they won’t be accepted them.

+If you don’t get a job on Upwor
Read More: http://www.quora.com/Can-I-still-get-a-work-at-Upwork?top_ans=57594725
-----
Question: My husband wants to quit his high paying IT job and start his laundry business. My parents are totally against it. I am finding it difficult to choose either of them. What should I do?

Answer from Andre Xast

So… let me get this straight.

Your husband wanted to do something

And your parents are against it.

Is your parents related to your husband’s business in any ways? are they 
Read More: http://www.quora.com/My-husband-wants-to-quit-his-high-paying-IT-job-and-start-his-laundry-business-My-parents-are-totally-against-it-I-am-finding-it-difficult-to-choose-either-of-them-What-should-I-do?top_ans=217103382
-----
Question: Which is a better place to live: Chennai or Coimbatore?

Answer from Balasubramaniam Kanthaswamy

Chennai has two huge disadvantages with Cities which are in the Kongunaadu Belt like Coimbatore or Erode or Salem or Tiruppur or Metupalayam and that is the HEAT and WATER

Ch
Read More: http://www.quora.com/Which-is-a-better-place-to-live-Chennai-or-Coimbatore?top_ans=191994702
-----
Question: How is India viewed outside India?

Answer from Digvij Borda

 * Pakistan: Indians are in trouble.
 * USA: Indians have Yoga.
 * Australian: Indians have “Virat Kohli”.
 * Thailand: Indians are too rich.
 * Korea: Indians don’t recognize
Read More: http://www.quora.com/How-is-India-viewed-outside-India?top_ans=193616403
-----
Question: I will get PR for Canada soon, but I don’t have any contact person in Canada and I don't know where to stay and how to search for a job. How will it work?

Answer from Danielle Fraser

This is not a good time to come to Canada. We are in a major economic downturn. Over a million Canadians list their job in March 2020.

This means that even survival jobs will
Read More: http://www.quora.com/I-will-get-PR-for-Canada-soon-but-I-don-t-have-any-contact-person-in-Canada-and-I-dont-know-where-to-stay-and-how-to-search-for-a-job-How-will-it-work?top_ans=209137532
-----
Question: Why are most of the IIT-JEE single digits ranks from Sri Chaitanya and Narayana institutions? What is their strategy to create such records?

Answer from Vijay Chaithanya

There is a saying “You can bring a donkey to the water, but you can't make it drink.”

Sri Chaitanya, Narayana follows a modification of this saying. “If you chain a donkey, s
Read More: http://www.quora.com/Why-are-most-of-the-IIT-JEE-single-digits-ranks-from-Sri-Chaitanya-and-Narayana-institutions-What-is-their-strategy-to-create-such-records?top_ans=96792060
-----
Question: What is wrong with CBSE?

Answer from Win Rathi

This:

This is the scanned photocopy of my English answer book (2018 class 10 board exam).

In this particular question we were asked to identify the words synonymous to words
Read More: http://www.quora.com/What-is-wrong-with-CBSE?top_ans=217298002
-----
Question: Is it a good time to join Cognizant?

Answer from Alastair Acheson

It has never been a good time to join Cognizant or any other Consultancy of this kind.

These companies are build by people that have no technical background and they see the 
Read More: http://www.quora.com/Is-it-a-good-time-to-join-Cognizant?top_ans=211259297
-----
Question: Why does Saranya Ravichandran want to leave a developed city like Paris and come to Chennai?

Answer from Saranya Ravichandran

Thanks for the A2A.

After I wrote here about my decision to move back to India, I received umpteen responses asking me similar questions. All my life, I always had it on my m
Read More: http://www.quora.com/Why-does-Saranya-Ravichandran-want-to-leave-a-developed-city-like-Paris-and-come-to-Chennai?top_ans=218303870
-----
Question: Can the lockdown period be extended in India?

Answer from Amuthan Subbiah

Today, the government has announced that it will not extend the lock down period. But, this can't be predicted now, as the remaining fifteen days will decide it. Still , we ar
Read More: http://www.quora.com/Can-the-lockdown-period-be-extended-in-India?top_ans=206299640
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1596349813546942&et=2&id=c592e0e925a8477fa6f24644c5ccdeae&request_id=60838597966102722&source&src=1&st=1596349813546942&stories=1_aiXjrNPXpaZ%7C1_Xgj4G4g5tV6%7C1_4iUYrA8Pxk2%7C1_XfXbBzdO8kd%7C1_dfjqeTfhRi8%7C1_VTmtHOe6A61%7C1_94RLWzIPmrF%7C1_IGn3P2oV3VK%7C1_drgGcbDMKxa%7C1_VKuB0ABBeWB&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c592e0e925a8477fa6f24644c5ccdeae&t=1596349813930937&token=3a41bb91ace951b892da2532182ed7c9e9a490a5f87523a2348c5c7440f899c3dfd61659342698a3640a8a8057d482e78e1e5d11172ea69f29d1196e497edb26&type=2&uid=1238123655